Subject: Another thing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 25 Oct 2006 10:30:16 -0400

Mike,
Just a small thing.  I was wondering if you could have the ability to "deactivate" products.  Currently we have 2 products in the list that we no longer carry.  The mini federals (eng & span).  I moved them to the bottom of the list but they are still there to select.  The reps shouldn't really have the choice to choose something (on purpose or accidently) that we no longer have.  I know you are working on updating the system so I don't want to prolong that.  this is just a little thing that I forgot to mention in the past.
Let me know how things are progressing with the updates as well.
Thanks, 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]